Discussion:
i5 OS upgrade - from V7R1 to V7R2
(too old to reply)
Steinmetz, Paul
2014-10-16 20:50:36 UTC
Permalink
Raw Message
I've started the planning for our next i5 OS upgrade, V7R1 to V7R2.
Current hardware - P7 8205-E6C-740, 3573 LTO5 HH FC tape library.
From a hardware standpoint, I believe all is good.
From a software standpoint, as usual, some unknowns.
I've reviewed the V7R2 memo to users.
On the surface, I don't see any "gotchas"

I haven't notified our 3rd party products (list is 30+ products) for V7R2 certification.
Any known issues or gotchas for those who have been pioneers?

Paul.

Thank You
_____
Paul Steinmetz
IBM i Systems Administrator

Pencor Services, Inc.
462 Delaware Ave
Palmerton Pa 18071

610-826-9117 work
610-826-9188 fax
610-349-0913 cell
610-377-6012 home

psteinmetz-3xFsXxMo6CTQT0dZR+***@public.gmane.org
http://www.pencor.com/
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing list
To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
Before posting, please take a moment to review the archives
at http://archive.midrange.com/midrange-l.
Justin C. Haase
2014-10-16 20:57:42 UTC
Permalink
Raw Message
Start making those third-party calls now - still quite a few who haven't
"certified" on the OS.

Upgrade is pretty painless compared to some previous releases.

-jch
Post by Steinmetz, Paul
I've started the planning for our next i5 OS upgrade, V7R1 to V7R2.
Current hardware - P7 8205-E6C-740, 3573 LTO5 HH FC tape library.
From a hardware standpoint, I believe all is good.
From a software standpoint, as usual, some unknowns.
I've reviewed the V7R2 memo to users.
On the surface, I don't see any "gotchas"
I haven't notified our 3rd party products (list is 30+ products) for V7R2 certification.
Any known issues or gotchas for those who have been pioneers?
Paul.
Thank You
_____
Paul Steinmetz
IBM i Systems Administrator
Pencor Services, Inc.
462 Delaware Ave
Palmerton Pa 18071
610-826-9117 work
610-826-9188 fax
610-349-0913 cell
610-377-6012 home
http://www.pencor.com/
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing list
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
Before posting, please take a moment to review the archives
at http://archive.midrange.com/midrange-l.
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing list
To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
Before posting, please take a moment to review the archives
at http://archive.midrange.com/midrange-l.
Steinmetz, Paul
2014-10-16 21:10:01 UTC
Permalink
Raw Message
Justin,

That has always been the issue.
I'm sure the upgrade will be fine.
My V6R1 to V7R1 was almost issue free, I even used the automatic upgrade option, just sit and watch.

Waiting for the 3rd party vendors, and usually their products will require an upgrade as a pre-req.
Like I said, the list is huge, 30+.
Would it be acceptable to list the 3rd party products which are V7R2 certified in the midrange discussion group?
I'm looking at 2nd and 3rd quarter of next year, at the earliest.

Paul

-----Original Message-----
From: MIDRANGE-L [mailto:midrange-l-bounces-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org] On Behalf Of Justin C. Haase
Sent: Thursday, October 16, 2014 4:58 PM
To: Midrange Systems Technical Discussion
Subject: Re: i5 OS upgrade - from V7R1 to V7R2

Start making those third-party calls now - still quite a few who haven't "certified" on the OS.

Upgrade is pretty painless compared to some previous releases.

-jch
Post by Steinmetz, Paul
I've started the planning for our next i5 OS upgrade, V7R1 to V7R2.
Current hardware - P7 8205-E6C-740, 3573 LTO5 HH FC tape library.
From a hardware standpoint, I believe all is good.
From a software standpoint, as usual, some unknowns.
I've reviewed the V7R2 memo to users.
On the surface, I don't see any "gotchas"
I haven't notified our 3rd party products (list is 30+ products) for V7R2 certification.
Any known issues or gotchas for those who have been pioneers?
Paul.
Thank You
_____
Paul Steinmetz
IBM i Systems Administrator
Pencor Services, Inc.
462 Delaware Ave
Palmerton Pa 18071
610-826-9117 work
610-826-9188 fax
610-349-0913 cell
610-377-6012 home
http://www.pencor.com/
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing
unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
a moment to review the archives at
http://archive.midrange.com/midrange-l.
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing list To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org Before posting, please take a moment to review the archives at http://archive.midrange.com/midrange-l.
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing list
To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
Before posting, please take a moment to review the archives
at http://archive.midrange.com/midrange-l.
r***@public.gmane.org
2014-10-17 11:08:36 UTC
Permalink
Raw Message
Start a section in the wiki.


Rob Berendt
--
IBM Certified System Administrator - IBM i 6.1
Group Dekko
Dept 1600
Mail to: 2505 Dekko Drive
Garrett, IN 46738
Ship to: Dock 108
6928N 400E
Kendallville, IN 46755
http://www.dekko.com





From: "Steinmetz, Paul" <PSteinmetz-3xFsXxMo6CTQT0dZR+***@public.gmane.org>
To: "'Midrange Systems Technical Discussion'"
<midrange-l-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org>
Date: 10/16/2014 05:10 PM
Subject: RE: i5 OS upgrade - from V7R1 to V7R2
Sent by: "MIDRANGE-L" <midrange-l-bounces-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org>



Justin,

That has always been the issue.
I'm sure the upgrade will be fine.
My V6R1 to V7R1 was almost issue free, I even used the automatic upgrade
option, just sit and watch.

Waiting for the 3rd party vendors, and usually their products will require
an upgrade as a pre-req.
Like I said, the list is huge, 30+.
Would it be acceptable to list the 3rd party products which are V7R2
certified in the midrange discussion group?
I'm looking at 2nd and 3rd quarter of next year, at the earliest.

Paul

-----Original Message-----
From: MIDRANGE-L [mailto:midrange-l-bounces-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org] On Behalf Of
Justin C. Haase
Sent: Thursday, October 16, 2014 4:58 PM
To: Midrange Systems Technical Discussion
Subject: Re: i5 OS upgrade - from V7R1 to V7R2

Start making those third-party calls now - still quite a few who haven't
"certified" on the OS.

Upgrade is pretty painless compared to some previous releases.

-jch
Post by Steinmetz, Paul
I've started the planning for our next i5 OS upgrade, V7R1 to V7R2.
Current hardware - P7 8205-E6C-740, 3573 LTO5 HH FC tape library.
From a hardware standpoint, I believe all is good.
From a software standpoint, as usual, some unknowns.
I've reviewed the V7R2 memo to users.
On the surface, I don't see any "gotchas"
I haven't notified our 3rd party products (list is 30+ products) for V7R2 certification.
Any known issues or gotchas for those who have been pioneers?
Paul.
Thank You
_____
Paul Steinmetz
IBM i Systems Administrator
Pencor Services, Inc.
462 Delaware Ave
Palmerton Pa 18071
610-826-9117 work
610-826-9188 fax
610-349-0913 cell
610-377-6012 home
http://www.pencor.com/
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing
unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
a moment to review the archives at
http://archive.midrange.com/midrange-l.
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing
list To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org To subscribe,
unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org Before posting, please take a
moment to review the archives at http://archive.midrange.com/midrange-l.
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing
list
To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
Before posting, please take a moment to review the archives
at http://archive.midrange.com/midrange-l.
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing list
To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
Before posting, please take a moment to review the archives
at http://archive.midrange.com/midrange-l.
Buck Calabro
2014-10-16 21:14:42 UTC
Permalink
Raw Message
Post by Steinmetz, Paul
I haven't notified our 3rd party products (list is 30+ products) for V7R2 certification.
Any known issues or gotchas for those who have been pioneers?
All of the 3rd party applications on my machine that worked on 7.1 work
flawlessly on 7.2.
--
--buck

'I had nothing to offer anybody except my own confusion' - Jack Kerouac
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing list
To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
Before posting, please take a moment to review the archives
at http://archive.midrange.com/midrange-l.
Steinmetz, Paul
2014-10-16 21:19:35 UTC
Permalink
Raw Message
Buck,

"Work" and "Certified" are two different animals.
Corporate requires written certification from all 3rd party products involved.
If one day something fails, and the product is not 7.2 certified, this could be a big issue on a production LPAR.

Paul


-----Original Message-----
From: MIDRANGE-L [mailto:midrange-l-bounces-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org] On Behalf Of Buck Calabro
Sent: Thursday, October 16, 2014 5:15 PM
To: midrange-l-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
Subject: Re: i5 OS upgrade - from V7R1 to V7R2
Post by Steinmetz, Paul
I haven't notified our 3rd party products (list is 30+ products) for V7R2 certification.
Any known issues or gotchas for those who have been pioneers?
All of the 3rd party applications on my machine that worked on 7.1 work flawlessly on 7.2.

--
--buck

'I had nothing to offer anybody except my own confusion' - Jack Kerouac
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing list To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org Before posting, please take a moment to review the archives at http://archive.midrange.com/midrange-l.
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing list
To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
Before posting, please take a moment to review the archives
at http://archive.midrange.com/midrange-l.
r***@public.gmane.org
2014-10-17 11:11:46 UTC
Permalink
Raw Message
Certified is a hoot.

IBM's MSS (Managed Security Services) won't certify our security because
we're running an obsolete version of bind.
However the IBM i part of IBM says that they've addressed all of the
concerns in the CVE's.

Methinks it's time for a little fratricide.

Rob Berendt
--
IBM Certified System Administrator - IBM i 6.1
Group Dekko
Dept 1600
Mail to: 2505 Dekko Drive
Garrett, IN 46738
Ship to: Dock 108
6928N 400E
Kendallville, IN 46755
http://www.dekko.com
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing list
To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
Before posting, please take a moment to review the archives
at http://archive.midrange.com/midrange-l.
DrFranken
2014-10-17 02:16:35 UTC
Permalink
Raw Message
I know for one that TAATOOLs is NOT certified for 7.2. Mostly works but
as was mentioned "Works" and "Certified" are not the same.


- Larry "DrFranken" Bolhuis

www.frankeni.com
www.iDevCloud.com
www.iInTheCloud.com
Post by Steinmetz, Paul
I've started the planning for our next i5 OS upgrade, V7R1 to V7R2.
Current hardware - P7 8205-E6C-740, 3573 LTO5 HH FC tape library.
From a hardware standpoint, I believe all is good.
From a software standpoint, as usual, some unknowns.
I've reviewed the V7R2 memo to users.
On the surface, I don't see any "gotchas"
I haven't notified our 3rd party products (list is 30+ products) for V7R2 certification.
Any known issues or gotchas for those who have been pioneers?
Paul.
Thank You
_____
Paul Steinmetz
IBM i Systems Administrator
Pencor Services, Inc.
462 Delaware Ave
Palmerton Pa 18071
610-826-9117 work
610-826-9188 fax
610-349-0913 cell
610-377-6012 home
http://www.pencor.com/
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing list
To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
Before posting, please take a moment to review the archives
at http://archive.midrange.com/midrange-l.
r***@public.gmane.org
2014-10-17 11:06:00 UTC
Permalink
Raw Message
Items that have been a big concern include the levels of WAS supported and
the Java engines supported.
There is not one java engine that shipped with V5R4 that is supported on
7.2. There is one that you could have downloaded for V5R4 that will work
on 7.2. But, like who can download V5R4 stuff anymore? So the fence
straddling vendors are going to have to make a leap as to what OS levels
they are going to support. Those that are actively upgrading and writing
checks. Or those that are dormant and probably even grumble about paying
maintenance.

Often these concerns are alleviated by upgrading the version of software
from your vendor.
Domino required upgrading to version 9 as no versions of Domino 8 are
supported (I tried).
IBM is abandoning their Quickr product and want you to migrate over to
Connections. We're working on that but we're not going to run it on IBM i
anymore. As soon as we uninstall Quickr from that lpar it's going to 7.2.
IBM Sametime is not an upgrade from 8 to 9. It's an uninstall and
reinstall from scratch. It sounds quite daunting, as compared to
something simple - like an SAP installation. :-) But we're thinking
about tackling that beast. This is the reason we've not upgraded our main
ERP lpar. In a period of lunacy we installed Sametime in that same lpar.
Infor's Webtop will have to be upgraded because of the WAS requirement.

You say your hardware should be good. That was a huge show stopper for us
in going from 7.1 to 7.2. Even though a 9117-MMA is supported a vast
majority of the expansion units and cards we were using were not. We were
able to get a couple of guested lpars upgraded as long as they used no
unsupported cards.

All of our show stoppers were covered in the Memo To Users except what
levels of java, WAS, etc each vendor required.

Rob Berendt
--
IBM Certified System Administrator - IBM i 6.1
Group Dekko
Dept 1600
Mail to: 2505 Dekko Drive
Garrett, IN 46738
Ship to: Dock 108
6928N 400E
Kendallville, IN 46755
http://www.dekko.com





From: "Steinmetz, Paul" <PSteinmetz-3xFsXxMo6CTQT0dZR+***@public.gmane.org>
To: "'Midrange Systems Technical Discussion'"
<midrange-l-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org>
Date: 10/16/2014 04:50 PM
Subject: i5 OS upgrade - from V7R1 to V7R2
Sent by: "MIDRANGE-L" <midrange-l-bounces-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org>



I've started the planning for our next i5 OS upgrade, V7R1 to V7R2.
Current hardware - P7 8205-E6C-740, 3573 LTO5 HH FC tape library.
From a hardware standpoint, I believe all is good.
From a software standpoint, as usual, some unknowns.
I've reviewed the V7R2 memo to users.
On the surface, I don't see any "gotchas"

I haven't notified our 3rd party products (list is 30+ products) for V7R2
certification.
Any known issues or gotchas for those who have been pioneers?

Paul.

Thank You
_____
Paul Steinmetz
IBM i Systems Administrator

Pencor Services, Inc.
462 Delaware Ave
Palmerton Pa 18071

610-826-9117 work
610-826-9188 fax
610-349-0913 cell
610-377-6012 home

psteinmetz-3xFsXxMo6CTQT0dZR+***@public.gmane.org
http://www.pencor.com/
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing
list
To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
Before posting, please take a moment to review the archives
at http://archive.midrange.com/midrange-l.
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing list
To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
Before posting, please take a moment to review the archives
at http://archive.midrange.com/midrange-l.
Steinmetz, Paul
2014-10-17 14:01:27 UTC
Permalink
Raw Message
Rob,

Thanks for all the tips.
Your 9117-MMA was Power6, correct?
Powere6 had many more issues, Power7 I believe had none.

Java, I had the same issues going from V6R1 to V7R1. Some vendors coded for the i5 OS level, depending on the OS level they called a different version of Java. This was hard to test for. V6R1 may have been worse with end of Classic Java. My V7R1 options are levels of 8,9,11, 12, 13 . Java Wiki states 14 and 15 are latest, Install PTF Group SF99572 level 15 or higher. I'm at level 18, why am I am not seeing 14 and 15?

Memo to Users -
1) Has OPEN SSH changed for V7R2? Latest V7R1 version is 4.7p1. This item is always omitted in the Memo to Users, (V6R1 and V7R1)
2) Any other known changes that may have been omitted from MTU?

You mentioned "start a section in the wiki" Where and how would I do that?

Paul

-----Original Message-----
From: MIDRANGE-L [mailto:midrange-l-bounces-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org] On Behalf Of rob-***@public.gmane.org
Sent: Friday, October 17, 2014 7:06 AM
To: Midrange Systems Technical Discussion
Subject: Re: i5 OS upgrade - from V7R1 to V7R2

Items that have been a big concern include the levels of WAS supported and the Java engines supported.
There is not one java engine that shipped with V5R4 that is supported on 7.2. There is one that you could have downloaded for V5R4 that will work on 7.2. But, like who can download V5R4 stuff anymore? So the fence straddling vendors are going to have to make a leap as to what OS levels they are going to support. Those that are actively upgrading and writing checks. Or those that are dormant and probably even grumble about paying maintenance.

Often these concerns are alleviated by upgrading the version of software from your vendor.
Domino required upgrading to version 9 as no versions of Domino 8 are supported (I tried).
IBM is abandoning their Quickr product and want you to migrate over to Connections. We're working on that but we're not going to run it on IBM i anymore. As soon as we uninstall Quickr from that lpar it's going to 7.2.
IBM Sametime is not an upgrade from 8 to 9. It's an uninstall and reinstall from scratch. It sounds quite daunting, as compared to something simple - like an SAP installation. :-) But we're thinking about tackling that beast. This is the reason we've not upgraded our main ERP lpar. In a period of lunacy we installed Sametime in that same lpar.
Infor's Webtop will have to be upgraded because of the WAS requirement.

You say your hardware should be good. That was a huge show stopper for us in going from 7.1 to 7.2. Even though a 9117-MMA is supported a vast majority of the expansion units and cards we were using were not. We were able to get a couple of guested lpars upgraded as long as they used no unsupported cards.

All of our show stoppers were covered in the Memo To Users except what levels of java, WAS, etc each vendor required.

Rob Berendt
--
IBM Certified System Administrator - IBM i 6.1 Group Dekko Dept 1600 Mail to: 2505 Dekko Drive
Garrett, IN 46738
Ship to: Dock 108
6928N 400E
Kendallville, IN 46755
http://www.dekko.com





From: "Steinmetz, Paul" <PSteinmetz-3xFsXxMo6CTQT0dZR+***@public.gmane.org>
To: "'Midrange Systems Technical Discussion'"
<midrange-l-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org>
Date: 10/16/2014 04:50 PM
Subject: i5 OS upgrade - from V7R1 to V7R2
Sent by: "MIDRANGE-L" <midrange-l-bounces-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org>



I've started the planning for our next i5 OS upgrade, V7R1 to V7R2.
Current hardware - P7 8205-E6C-740, 3573 LTO5 HH FC tape library.
From a hardware standpoint, I believe all is good.
From a software standpoint, as usual, some unknowns.
I've reviewed the V7R2 memo to users.
On the surface, I don't see any "gotchas"

I haven't notified our 3rd party products (list is 30+ products) for V7R2
certification.
Any known issues or gotchas for those who have been pioneers?

Paul.

Thank You
_____
Paul Steinmetz
IBM i Systems Administrator

Pencor Services, Inc.
462 Delaware Ave
Palmerton Pa 18071

610-826-9117 work
610-826-9188 fax
610-349-0913 cell
610-377-6012 home

psteinmetz-3xFsXxMo6CTQT0dZR+***@public.gmane.org
http://www.pencor.com/
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing
list
To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
Before posting, please take a moment to review the archives
at http://archive.midrange.com/midrange-l.
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing list
To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
Before posting, please take a moment to review the archives
at http://archive.midrange.com/midrange-l.
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing list
To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
Before posting, please take a moment to review the archives
at http://archive.midrange.com/midrange-l.
r***@public.gmane.org
2014-10-17 14:32:00 UTC
Permalink
Raw Message
Yes our 9117-MMA was Power 6 and you're right that your Power 7 should
have less issues.

Installing a PTF should not add additional levels of Java.
http://www-01.ibm.com/support/docview.wss?uid=nas8N1011217

And one vendor (IBM Domino V8.x) searched for level of Java by looking for
a certain 5761-JV1 option. IBM renamed 5761-JV1 to 5770-JV1 in 7.2 thus
killing that version of Domino.

http://wiki.midrange.com/index.php/Main_Page

Rob Berendt
--
IBM Certified System Administrator - IBM i 6.1
Group Dekko
Dept 1600
Mail to: 2505 Dekko Drive
Garrett, IN 46738
Ship to: Dock 108
6928N 400E
Kendallville, IN 46755
http://www.dekko.com





From: "Steinmetz, Paul" <PSteinmetz-3xFsXxMo6CTQT0dZR+***@public.gmane.org>
To: "'Midrange Systems Technical Discussion'"
<midrange-l-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org>
Date: 10/17/2014 10:01 AM
Subject: RE: i5 OS upgrade - from V7R1 to V7R2
Sent by: "MIDRANGE-L" <midrange-l-bounces-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org>



Rob,

Thanks for all the tips.
Your 9117-MMA was Power6, correct?
Powere6 had many more issues, Power7 I believe had none.

Java, I had the same issues going from V6R1 to V7R1. Some vendors coded
for the i5 OS level, depending on the OS level they called a different
version of Java. This was hard to test for. V6R1 may have been worse with
end of Classic Java. My V7R1 options are levels of 8,9,11, 12, 13 . Java
Wiki states 14 and 15 are latest, Install PTF Group SF99572 level 15 or
higher. I'm at level 18, why am I am not seeing 14 and 15?

Memo to Users -
1) Has OPEN SSH changed for V7R2? Latest V7R1 version is 4.7p1. This item
is always omitted in the Memo to Users, (V6R1 and V7R1)
2) Any other known changes that may have been omitted from MTU?

You mentioned "start a section in the wiki" Where and how would I do that?

Paul

-----Original Message-----
From: MIDRANGE-L [mailto:midrange-l-bounces-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org] On Behalf Of
rob-***@public.gmane.org
Sent: Friday, October 17, 2014 7:06 AM
To: Midrange Systems Technical Discussion
Subject: Re: i5 OS upgrade - from V7R1 to V7R2

Items that have been a big concern include the levels of WAS supported and
the Java engines supported.
There is not one java engine that shipped with V5R4 that is supported on
7.2. There is one that you could have downloaded for V5R4 that will work
on 7.2. But, like who can download V5R4 stuff anymore? So the fence
straddling vendors are going to have to make a leap as to what OS levels
they are going to support. Those that are actively upgrading and writing
checks. Or those that are dormant and probably even grumble about paying
maintenance.

Often these concerns are alleviated by upgrading the version of software
from your vendor.
Domino required upgrading to version 9 as no versions of Domino 8 are
supported (I tried).
IBM is abandoning their Quickr product and want you to migrate over to
Connections. We're working on that but we're not going to run it on IBM i
anymore. As soon as we uninstall Quickr from that lpar it's going to 7.2.
IBM Sametime is not an upgrade from 8 to 9. It's an uninstall and
reinstall from scratch. It sounds quite daunting, as compared to
something simple - like an SAP installation. :-) But we're thinking
about tackling that beast. This is the reason we've not upgraded our main
ERP lpar. In a period of lunacy we installed Sametime in that same lpar.
Infor's Webtop will have to be upgraded because of the WAS requirement.

You say your hardware should be good. That was a huge show stopper for us
in going from 7.1 to 7.2. Even though a 9117-MMA is supported a vast
majority of the expansion units and cards we were using were not. We were
able to get a couple of guested lpars upgraded as long as they used no
unsupported cards.

All of our show stoppers were covered in the Memo To Users except what
levels of java, WAS, etc each vendor required.

Rob Berendt
--
IBM Certified System Administrator - IBM i 6.1 Group Dekko Dept 1600 Mail
to: 2505 Dekko Drive
Garrett, IN 46738
Ship to: Dock 108
6928N 400E
Kendallville, IN 46755
http://www.dekko.com





From: "Steinmetz, Paul" <PSteinmetz-3xFsXxMo6CTQT0dZR+***@public.gmane.org>
To: "'Midrange Systems Technical Discussion'"
<midrange-l-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org>
Date: 10/16/2014 04:50 PM
Subject: i5 OS upgrade - from V7R1 to V7R2
Sent by: "MIDRANGE-L" <midrange-l-bounces-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org>



I've started the planning for our next i5 OS upgrade, V7R1 to V7R2.
Current hardware - P7 8205-E6C-740, 3573 LTO5 HH FC tape library.
From a hardware standpoint, I believe all is good.
From a software standpoint, as usual, some unknowns.
I've reviewed the V7R2 memo to users.
On the surface, I don't see any "gotchas"

I haven't notified our 3rd party products (list is 30+ products) for V7R2

certification.
Any known issues or gotchas for those who have been pioneers?

Paul.

Thank You
_____
Paul Steinmetz
IBM i Systems Administrator

Pencor Services, Inc.
462 Delaware Ave
Palmerton Pa 18071

610-826-9117 work
610-826-9188 fax
610-349-0913 cell
610-377-6012 home

psteinmetz-3xFsXxMo6CTQT0dZR+***@public.gmane.org
http://www.pencor.com/
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing
list
To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
Before posting, please take a moment to review the archives
at http://archive.midrange.com/midrange-l.
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing
list
To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
Before posting, please take a moment to review the archives
at http://archive.midrange.com/midrange-l.
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing
list
To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
Before posting, please take a moment to review the archives
at http://archive.midrange.com/midrange-l.
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing list
To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
Before posting, please take a moment to review the archives
at http://archive.midrange.com/midrange-l.
Buck Calabro
2014-10-17 14:24:08 UTC
Permalink
Raw Message
Post by Steinmetz, Paul
Memo to Users -
1) Has OPEN SSH changed for V7R2? Latest V7R1 version is 4.7p1. This item is always omitted in the Memo to Users, (V6R1 and V7R1)
On my 7.2 system:
call qp2term
Post by Steinmetz, Paul
ssh -v
OpenSSH_5.8p1, OpenSSL 1.0.1g 7 Apr 2014
Post by Steinmetz, Paul
You mentioned "start a section in the wiki" Where and how would I do that?
The wiki is located at http://wiki.midrange.com/index.php/Main_Page

There is a section for migrating from 5.4 to 6.1 - the release that
needed all the special attention.
http://wiki.midrange.com/index.php/V6R1 and
http://wiki.midrange.com/index.php/V6R1_Compatibility Creating a new
page is as simple as logging in and searching for the page you want. I
took the liberty of creating a basic page for 7.2 compatibility
http://wiki.midrange.com/index.php/V7R2_Compatibility Feel free to edit
it to suit your needs. I know you said 'certified' instead of
compatibility - I kept 'compatibility' in order to be... compatible with
the 6.1 page.
--
--buck

'I had nothing to offer anybody except my own confusion' - Jack Kerouac
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing list
To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
Before posting, please take a moment to review the archives
at http://archive.midrange.com/midrange-l.
Steinmetz, Paul
2014-10-17 15:07:13 UTC
Permalink
Raw Message
Buck,

Thanks for OPEN SSH tip. That group with IBM is never included in the MTU.
Good info on the Wiki, never knew this all existed.
I will work on 7.2 compatible and incompatible list.

Paul

-----Original Message-----
From: MIDRANGE-L [mailto:midrange-l-bounces-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org] On Behalf Of Buck Calabro
Sent: Friday, October 17, 2014 10:24 AM
To: midrange-l-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
Subject: Re: i5 OS upgrade - from V7R1 to V7R2
Post by Steinmetz, Paul
Memo to Users -
1) Has OPEN SSH changed for V7R2? Latest V7R1 version is 4.7p1. This
item is always omitted in the Memo to Users, (V6R1 and V7R1)
On my 7.2 system:
call qp2term
Post by Steinmetz, Paul
ssh -v
OpenSSH_5.8p1, OpenSSL 1.0.1g 7 Apr 2014
Post by Steinmetz, Paul
You mentioned "start a section in the wiki" Where and how would I do that?
The wiki is located at http://wiki.midrange.com/index.php/Main_Page

There is a section for migrating from 5.4 to 6.1 - the release that needed all the special attention.
http://wiki.midrange.com/index.php/V6R1 and http://wiki.midrange.com/index.php/V6R1_Compatibility Creating a new page is as simple as logging in and searching for the page you want. I took the liberty of creating a basic page for 7.2 compatibility http://wiki.midrange.com/index.php/V7R2_Compatibility Feel free to edit it to suit your needs. I know you said 'certified' instead of compatibility - I kept 'compatibility' in order to be... compatible with the 6.1 page.
--
--buck

'I had nothing to offer anybody except my own confusion' - Jack Kerouac
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing list To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org Before posting, please take a moment to review the archives at http://archive.midrange.com/midrange-l.
--
This is the Midrange Systems Technical Discussion (MIDRANGE-L) mailing list
To post a message email: MIDRANGE-L-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/midrange-l
or email: MIDRANGE-L-request-Zwy7GipZuJhWk0Htik3J/***@public.gmane.org
Before posting, please take a moment to review the archives
at http://archive.midrange.com/midrange-l.
Loading...